Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Loredana Adelaide Cocozza <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 1 Aug 2019 15:38:54 +0100

Dear Ayushi,

I already work for a company and I'm not I interested to change it.

Thank you
Best regards

Loredana

Il Gio 1 Ago 2019, 14:38 LiveSalesman <[email-masked]> ha
scritto:

> Dear Loredana Cocozza,
> Hope you are having a great day!
>
>
> Thank you for your application of Italian-English Customer Service Job.
> We are interested in your profile and would like to set-up a phone
> interview to better understand your candidature. Please let us know your
> availability for today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=ZJ4MSVxROcsVrP1Ky_K_vIS1tLR_iZOlnzQkGosAI52U1gkTbEY9FL5-BlsaUn0dLfkZgiKI4gHZeMPfBFDnFEV1wZMBgluT1dCKl5ZS6n1gVm7yl8wNv8909T4Mc8YfNuqXmFXk-lah35R-HdfSZ5l6UE9p1STXAIJxSS2Xeud9AisyqzdPPANCRjeRMksYMSXzDDko2poefPzRTVEJ0necic6hBXRv1EsGGg>
> <https://m.indeedemail.com/report-email-hidden?info=ZJ4MSVxROcsVrP1Ky_K_vIS1tLR_iZOlnzQkGosAI52U1gkTbEY9FL5-BlsaUn0dLfkZgiKI4gHZeMPfBFDnFEV1wZMBgluT1dCKl5ZS6n1gVm7yl8wNv8909T4Mc8YfNuqXmFXk-lah35R-HdfSZ5l6UE9p1STXAIJxSS2Xeud9AisyqzdPPANCRjeRMksYMSXzDDko2poefPzRTVEJ0necic6hBXRv1EsGGg>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=dZoowwSZUaerr5vQum3btQv6MfDvR5P3Ie5jt725pSDoFYF6xEIHh4p-0AvY66VIU5Cyzl2XSn1q6TU_s3e3r2uyfPUZ2lWZaTdKaFP_wU7-97B-XUq9NhjQK0UUbHRQK9W035XwzWHS-MnGKilo-suaybE9KYvcM7c2keXXjQZGlRcYPR6fnrg4JEf_7-ow2TjaK6Z9lHVaiaASaRglCFE_yQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.